Lokaler rootexploit für Kernel < 2.6.29 aufgeschlagen

milw0rm hatte gestern einen lokale rootexploit durch exit_notify() veröffnetlicht. Somit ist ein wenig Aufmerksamkeit bis ein Update für Distributionen vorhanden ist nötig. Ich hoffe, dass dies schnell gefixt wird.
Linux Kernel < 2.6.29 exit_notify() Local Privilege Escalation Exploit

Schreibe einen Kommentar

You have to agree to the comment policy.